読者です 読者をやめる 読者になる 読者になる

Google Maps version3 マーカーをIE6で透過できない件

いつのまにか、 Google Maps v3のデフォルトマーカーがIE6では透過されなくなっていた。どうも、バージョンが3.4になってからのようだ。

<script type="text/javascript" src="http://maps.google.com/maps/api/js?v=3.3&sensor=false&language=ja"></script>

とバージョン指定すれば前のように透過できる。バージョンを指定しないと現時点ではv=3.4のようだ。

参考

http://www.rottel.net/kuwa/103281
http://code.google.com/intl/en/apis/maps/documentation/javascript/basics.html#Versioning